Diese Frage wartet auf Beantwortung

Welches aktuelle Sicherheitszertifikat verlangt Navigator und wo kann ich es herunterladen?

Mit meinem Android 4.4.2 kann ich die Buchungsfunktion des Navigators nicht mehr nutzen, da anscheinend ein aktuelles Sicherheitszertifikat fehlt. Welchen Registrar für das Zertifikat benutzt die Navigatorapp oder wo bietet die Bahn das aktuelle Zertifikat zum Herunterladen an? Android bietet die Möglichkeit Zertifikate zu installieren, daher möchte ich mir deswegen kein neues Mobiltelefon zulegen müssen.

BenjaminG
BenjaminG

BenjaminG

Ebene
0
11 / 100
Punkte

Antworten

Benutzerin
Benutzerin

Benutzerin

Ebene
4
5000 / 5000
Punkte

https://www.bahn.de/micro/view/tls/index.shtml?dbkanal_00...

Aber keine Garantie, dass das auch funktioniert. Ich vermute, die Fehlentwicklungsabteilung hat mit ihrer fachkundigen Updaterei auch Ihre Android-Version für die Nutzung unbrauchbar gemacht.

BenjaminG
BenjaminG

BenjaminG

Ebene
0
11 / 100
Punkte

Danke für die Mühen, aber mein Mobiltelefon unterstützt TLS 1.2. Die Bahn muss nur mal mit ihrem aktuellen Sicherheitszertifikat rausrücken oder wenigstens mitteilen, wer das Root-Zertifikat ausgestellt hat, damit man dieses nachinstallieren kann.

Benutzerin
Benutzerin

Benutzerin

Ebene
4
5000 / 5000
Punkte

Von den hilflosen Moderatoren werden die betroffenen Kunden nun an den Online Service verwiesen...

"Für diesen Fall bitte direkt an den Online-Service wenden, sodass sich die Kollegen das Ganze einmal anschauen können. /ju"
https://community.bahn.de/questions/1681699-android-4-1-1...